Module FuncionesBD
    Public CadenaConSisInv As String = "Data Source=TUTY\SQL2014;Initial Catalog=Inversiones;Persist Security Info=True;User ID=sa;Password=M4$ter;Connect Timeout=30;ApplicationIntent=ReadOnly"
    Public ConSisInv As New SqlClient.SqlConnection(CadenaConSisInv)

    Sub Conectar()
        If ConSisInv.State <> ConnectionState.Open Then
            ConSisInv.Open()
        End If
    End Sub

    Sub Desconectar()
        ConSisInv.Close()
    End Sub



End Module
